uuid: 08dba962-7176-40dd-be02-2d30a4ee2b0b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.schedule.body
    - field.field.node.schedule.field_day
    - field.field.node.schedule.field_event_format
    - field.field.node.schedule.field_event_type
    - field.field.node.schedule.field_link_recording
    - field.field.node.schedule.field_location
    - field.field.node.schedule.field_schedule_link
    - field.field.node.schedule.field_speakers_ref
    - field.field.node.schedule.field_time_of_the_event
    - field.field.node.schedule.field_topics
    - node.type.schedule
  module:
    - link
    - text
    - user
id: node.schedule.default
targetEntityType: node
bundle: schedule
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_day:
    weight: 110
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_event_format:
    weight: 102
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_event_type:
    weight: 113
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_link_recording:
    weight: 115
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_location:
    weight: 108
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_schedule_link:
    weight: 116
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_speakers_ref:
    weight: 111
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_time_of_the_event:
    weight: 107
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_topics:
    weight: 112
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
